@charset "utf-8";
body  {
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
	background-color: #0d054f;
	background-image: url(graphics/background.jpg);
	background-repeat: repeat-x;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	background-attachment: fixed;
}
.sdrq #container {
	width: 960px;
	margin: 0 auto;
	text-align: left; /* this overrides the text-align: center on the body element. */
	margin-top: 40px;
} 
.sdrq #heading-colour {
	color: #493997;
}
.sdrq #smallfont {
	font-size: 11px;
}

.sdrq #header {
	padding: 0px 0px 0px 240px;  /* this padding matches the left alignment of the elements in the divs that appear beneath it. If an image is used in the #header instead of text, you may want to remove the padding. */
	height: 150px;
	background-repeat: no-repeat;
	background-image: url(graphics/banner.png);
	width: 960px;
} 
.sdrq #header h1 {
	margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	padding: 10px 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
}
.sdrq #page-navigation {
	margin: 0 0 0 0px; /* the left margin on this div element creates the column down the left side of the page - no matter how much content the sidebar1 div contains, the column space will remain. You can remove this margin if you want the #mainContent div's text to fill the #sidebar1 space when the content in #sidebar1 ends. */
	padding: 0px 0px;
	height: 25px;
} 
.sdrq #right-column {
	float: right; /* since this element is floated, a width must be given */
	width: 180px; /* the background color will be displayed for the length of the content in the column, but no further */
	padding: 10px 20px 0px 15px;
	background: rgb(255,255,255);
	background: rgba(73,57,151,.6);
	border-radius: 5px;
	color: #A8A8FF;
}
.sdrq #right-column a {
	color: #CCCCFF;
}
.sdrq #right-column H3 {
	color: #CCCCFF;
}
.sdrq #mainContent {
	margin: 0 0 0 0px; /* the left margin on this div element creates the column down the left side of the page - no matter how much content the sidebar1 div contains, the column space will remain. You can remove this margin if you want the #mainContent div's text to fill the #sidebar1 space when the content in #sidebar1 ends. */
	padding: 10px 20px 20px 20px;
	width: 700px;
	float: left;
	background: rgb(255,255,255);
	background: rgba(255,255,255,.8);
	border-radius: 5px;
}
.sdrq #box {
	padding: 0px5px 0px 5px;
	background-color: #E2D7F2;

}
.sdrq #footer {
	padding: 40px 0px 0px 0px;
	color: #D8B0FF;
}
.sdrq #ref {
	font-size: 11px;
	font-style: italic;
} 
.sdrq #footer p {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 0px 0px 20px 0px;
}
.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

/* List behaviour Main Navigation*/
ul#list-nav-main {
	list-style: none;
	margin: 0px;
	padding: 20px 10px 10px 10px;
	border-left: 2px;
	padding-left: 15px;

}
ul#list-nav-main li {
	display: inline;
}
ul#list-nav-main li a {
	text-decoration: none;
	padding: 8px 8px 8px 15px;
	color: #04FE06;
	float: left;
	background-color: #54317B;
	margin: 2px;
	width: 110px;
	font-weight: bold;
}

ul#list-nav-main li a:hover {
	color:#4D1A68;
	background-color: #cd73ff;
}
/* End list behaviour */

/* List behaviour Main Navigation*/
ul#list-nav {
	list-style: none;
	margin: 0px;
	padding: 10px 5px 5px 5px;
	border-left: 2px;
	padding-left: 0px;
}
ul#list-nav li {
	display:inline;
}
ul#list-nav li a {
	text-decoration: none;
	padding: 2px 2px 2px 6px;
	color: #493997;
	float: left;
	background-color: #C8C1E8;
	margin: 2px;
	width: 145px;
	font-size: 12px;
}

ul#list-nav li a:hover {
	color: #4D1A68;
	background-color: #FFFFFF;
}
/* End list behaviour */

/* Links */
a:link          {
	text-decoration: none;
	color: #63F;
}
a:active        { 
	text-decoration: underline; color: #FF0000; 
}
a:visited       {
	text-decoration: none;
	color: #660066;
}
a:hover         { 
	text-decoration: underline; color: #FF0000; }
/* End links */
